/*
Theme Name: Computer Reach
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");
@import url("style2.css");

header {
    box-shadow: 0 1px 5px #000;
}

.wrapall{
		/*background: url("images/texture.png");*/
		background: url("images/texture_small.jpg");
		background-repeat:repeat;
}

.container {
    width: 1110px;
}

#page-wrap #content {
    width: 100%;
}

#no-title, .hr-border {
    display: none;
}


#sliderholder {
    height: 550px;
}

#navigation li a {
    font-size: 12px !important;
    margin: 0 !important;
    text-transform: uppercase;
}

#navigation {
    float: right;
}

#header #navigation ul#nav > li > a {
    font-weight: bold !important;
    height: 70px !important; 
    line-height: 55px !important;
    padding: 0 10px;
}

#header #navigation ul#nav > li > a:hover, #header #navigation ul#nav > li > a{
	border-bottom: 0 !important;
}

#header #navigation ul#nav > li{
	height: 35px !important;
}


.green > a{
	color: #62952E !important;
}


#header #navigation ul#nav li .sub-menu{
	top: 45px !important;
}

#header #navigation #nav .sub-menu{
	left: 0 !important;
}

#navigation .sub-menu li, #navigation .sub-menu{
	border: none !important;
}

#navigation .sub-menu{
	border-radius: 0;
}


html body #navigation .sub-menu li a, html body #navigation .sub-menu li .sub-menu li a, html body #navigation .sub-menu li .sub-menu li .sub-menu li a{
	width: auto;
}
#header #header-searchform {
  float: right;
  margin-top: 14px;
}
.menu-topmenu-container {
    clear:both;
}
#navigation .sub-menu{
	padding: 0 !important;
}

#navigation .sub-menu li {
    border-color: #a5a5a5;
    padding: 5px 15px;
}

#navigation .sub-menu li:hover{
	background: #A1D326;
}

#navigation .sub-menu li a{
	font-size: 12px !important;
}

.menu-item-has-children {
    background: url("images/arrow.png") no-repeat scroll 100% 86% rgba(0, 0, 0, 0);
}

.menu-item-has-children > a {
    padding: 0 15px 0 10px !important;
}

#navigation{
	width: 815px;
}

#sliderholder {
    /*background: url("images/slider.png") no-repeat scroll 50% 50% rgba(0, 0, 0, 0);*/
    margin: 10px auto;
}

/*
 Count Blocks
 */
.smaller-container {
	width: 960px;
	max-width: 100%;
}
 .number-blocks {
	 margin: 0;
	 list-style: none;
	 padding: 0;
 }
 .number-blocks li {
	display: inline-block;
	float: left;
	width: 20%;
	color: #fff;
	text-align: center;
	font-weight: bold;
	margin-bottom: 40px;
	/*padding: 0 20px 0 55px;*/
	padding: 0;
	box-sizing: border-box;
 }
.number-blocks li .numberCount {
	font-size: 32px;
	display: inline-block;
	float: left;
	height: 50px;
	line-height: 54px;
 }
.number-blocks li .numberImg {
	display: inline-block;
	float: left;
	margin-left: 15px;
	width: 50px;
	height: 50px;
	position: relative;
}
.number-blocks li .numberImg img {
	display: block;
	width: auto;
	min-width: auto;
	min-height: auto;
	max-height: 100%;
	max-width: none;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
.number-blocks li .count-image, .number-blocks li .countText {
	margin-top: 0;
	width: 100%;
	display: block;
	clear: both;
	text-align: center;

}
.number-blocks li .countText {
	float: left;
	font-size: 16px;
	margin: 0;
	line-height: 1.1;
}

.number-blocks li .count-image {
	margin-top: 0;
	width: 100%;
	display: block;
	clear: both;
	min-height: 55px;
	float: left;
	text-align: center;
	position: relative;
}
.number-blocks li .count-image-inner-wrap {
	display: inline-block;
}

.number-blocks li .count-image.no-countImg {
	width: 100%;
	display: block;
	text-align: center;
	float: left;
}
.number-blocks li .count-image-inner {
	display: inline-block;
	margin: 0 auto;
	line-height: 0;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
}

.number-blocks li .count-image.no-countImg .numberCount {
    float: none;
}

.greenbar {
    background: none repeat scroll 0 0 #669a2b;
    padding: 60px 5px 10px;
}

.text {
    margin: 0 auto;
    text-align: center;
}

.text p {
    color: #e1e1e1;
    font-size: 29px;
    line-height: 40px;
    margin: 0;
}

.text p span {
    color: #feffff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #333;
	font-size:32px;
}
.greenbar .text p a {
    color: #feffff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #333;
	font-size:32px;
}
.greenbar .text p a:hover {color: #a2d027;}

.greybar {
    background: url("images/greenarrow.png") no-repeat scroll 50% -12% #e1e1e1;
    padding: 40px 0 45px;
    text-align: center;
}

.greybar > p {
    color: #999;
    font-size: 18px;
    margin: 0;
}

.join{
	width: 540px;
	margin: 0 auto;
	text-transform:uppercase;
}

.join p {
    color: #999999;
    float: left;
    font-size: 18px;
    line-height: 60px;
    margin: 0;
}

.greenbutton {
    background: none repeat scroll 0 0 #669a2b;
    color: #fff;
    font-size: 30px;
    padding: 5px 10px;
}

.greenbutton {
    background: none repeat scroll 0 0 #669a2b;
    border-bottom: 8px solid #97d012;
    color: #fff !important;
    font-size: 30px;
    padding: 5px 10px;
}

.greenbutton:hover{
	    background: none repeat scroll 0 0 #97d012;
	        border-bottom: 8px solid #669a2b;
	    color: #fff;
}

.box.one_third:last-child {
    margin-right: 0;
}
.box.one_third {
    margin-right: 4%;
    text-align: left;
}

.thumbbox {
    width: 100%;
}

.readmore {
    float: right;
    text-align: right !important;
}

.readmore {
    float: right;
    font-size: 12px;
    text-align: right !important;
}

.greentitle {
    color: #669933;
    font-size: 24px;
    margin: 0;
	text-transform:uppercase;
}

.greenborder {
    background: none repeat scroll 0 0 #a5d02b;
    height: 13px;
}

.greebbox, .rsGCaption {
    background: none repeat scroll 0 0 rgba(165, 208, 43, 0.8) !important;
    color: #fff !important;
    font-size: 14px !important;
    margin-top: -105px;
    padding: 10px !important;
    position: relative !important;
    text-align: center !important;
    z-index: 3 !important;
}

.rsGCaption{
    left: 0 !important;
    width: 90% !important;
}

.thumbbox {
    position: relative;
    width: 100%;
    z-index: 2;
}
img.rsImg {
    max-width:100% !important;
    width:auto !important;
    height:auto !important;
    display:block !important;
    margin:0 auto !important;
}
.boxtext {
    margin: 0;
}

.readmore {
    margin: 10px 0;
}


.royalSlider{
    margin: 0 auto;
    width: 890px !important;
}
body .rsDefault .rsThumb {
    height: 70.1px;
}

.rsUni .rsThumb.rsNavSelected {
    background: none repeat scroll 0 0 #9ecf4c !important;
}

.galleryTextThumbs .rsThumbs span{
    opacity: 1 !important;
}

.stories{
    color: #000000 !important;
    font-style: normal !important;
}

.galleryTextThumbs .rsThumbs h5 {
    font-family: PT Sans;
    font-size: 14px !important;
    font-style: italic;
    line-height: 20px;
    margin: 0;
    padding: 0;
    color: #5a5a5a !important;
}

.rsUni .rsTmb span{
    color: #A6A7A2 !important;
    opacity: 1 !important;
}

.rsNavSelected .rsTmb > span {
    color: #fff !important;
}

.galleryTextThumbs .rsThumbs .rsThumb {
    border-bottom: 2px solid #d8d9d5 !important;
}


.category #title, #title {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 14px solid #a3d129 !important;
    border-top: 0 none !important;
    box-shadow: none !important;
    margin-bottom: 20px;
    padding: 15px 0 !important;
    text-transform: uppercase;
}

.category #title .ten.columns, #title .ten.columns {
    margin: 0;
}

.category #title h1, #title h1 {
    color: #669a2b;
    font-size: 24px;
}

.sidebar-right.twelve.columns.blog.blog-large, .sidebar-right.twelve.columns.blog.blog-medium, .twelve.columns.single {
    width: 63% !important;
}

.category #sidebar, #sidebar {
    float: right;
}
#sidebar .widget h3 span {border: none!important;}

.category .title, .title span, .title, .title span{
    background: none !important;
}

.category .title, .title span, .title, .title span{
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.category #sidebar, #sidebar {
    padding-top: 25px;
}
.post-icon {display:none;}
.post-image {
    float: left;
}

.post-content {
    display: block;
    float: left;
    margin-left: 15px;
    width: 51%;
}
.twelve.columns.single .post-content {width:100%;}

a.read-more-link {
    display: none !important;
}

.readmorebutton {
    background: none repeat scroll 0 0 #669a2b;
    color: #fff !important;
    font-size: 18px;
    padding: 5px 10px;
}

.category .post-meta, .post-meta{
    margin: 10px 0 !important;
    float: left;
    line-height: 15px;
}

.category .post-meta span, .post-meta span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #000;
    float: left;
    font-size: 12px;
    padding: 0;
    width: 100%;
}

.category .post-meta span a, .post-meta span a{
    color: #000000;
}

.category .meta-category a, .meta-category a{
    color: #669933 !important;
}

.category .post-title h2, .post-title h2 {
    color: #659632;
    font-size: 18px;
    margin: 0;
}

.category .blog .post, .blog .post {
    border-bottom: 5px solid #a2d027;
    margin: 0 0 20px !important;
    padding: 0 !important;
}

.category .post-excerpt > p , .post-excerpt > p {
    line-height: 15px;
    margin: 0 0 10px;
}


.rsNavItem.rsThumb.new h5 {
    color: #000 !important;
    font-family: Arial;
    font-size: 26px !important;
    line-height: 25px;
}

.inslider {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #cecece;
    margin: 0 auto;
    padding: 15px;
    width: 925px;
    position: relative;
    box-sizing: padding-box;
}

.bullets a {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #bfbfbf;
    border-radius: 50%;
    display: inline-block;
    height: 15px;
    width: 15px;
}

.bullet-slider.current {
    background: none repeat scroll 0 0 #669933;
    border: 2px solid #669933;
}

.view-more-posts {
    color: #669933;
    font-size: 12px;
    padding: 15px 15px 0 0;
    text-align: right;
}

.bullets {
    text-align: center;
}

.login-links {
    padding: 15px 15px 0 0;
}

.login-links a {
    font-size: 15px !important;
    font-weight: normal !important;
    padding: 3px 7px !important;
    text-transform: uppercase;
}
.hr1{
	clear: both;
	border-bottom: 5px solid #a2d027;
	margin:40px 0;
	height:1px;
}

.rsLink{
    top: auto !important;
    left: auto !important;
}
.temp-contact, .temp-contact a {color:#fff!important;}
.temp-contact a:hover {color:#a2d027!important;}


@media only screen and (max-width: 1110px){
    #navigation{
        /*float: right;*/
		float: right;
		width:700px;
    }

    .one_third {
    margin-left: 13px;
    width: 27.66%;
}

    .container{
        width: 100% !important;
    }
#footer .widget {margin:0px 10px!important; padding:0px 10px!important}
}
@media only screen and (max-width: 1023px){
 .number-blocks li {
	/*width: 50%;*/
	margin-bottom: 40px;
	padding: 0 10px;
 }
 
 .number-blocks li .count-image {
     min-height: 40px;
 }
 
 .number-blocks li .numberCount {
     font-size: 28px;
     height: 30px;
     line-height: 30px;
 }
 
 .number-blocks li .numberImg {
     width: 30px;
     height: 30px;
 }
}
@media only screen and (max-width: 988px){


    .view-more-posts {
    display: none;
}

.bullets {
    margin-top: 25px;
    text-align: center;
}


#navigation {
    float: right !important;
    margin: 0 auto !important;
    padding: 0 !important;
    width: 100% !important;
}

    .four.columns {
    text-align: center;
    width: 100% !important;
}

#header {
    height: 200px !important;
    padding-bottom: 25px;
}

#navigation .login-links{
    margin-bottom: 0;
}

.join{
    width: 100%;
    padding: 20px;
}

.sidebar-right.twelve.columns.blog.blog-large {
    width: 100% !important;
}

.category .blog .post{
    margin: 0 0 60px !important;
    padding: 0 0 60px !important;
}

}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
		#header-searchform{
			display: block!important;
		}
		#navigation { text-align:center!important; float:right;}
		#navigation ul {float:left!important; margin:0 60px!important;}
		#footer .widget {margin:0px 4px!important; padding:0px 4px!important}
}

@media only screen and (max-width: 764px){
   article .box.one_third {
    width: 95%;
}

#footer .widget {
    border: medium none !important;
    padding: 20px !important;
    width: 90% !important;
}

.join p{
    width: 100%;
}


}


@media only screen and (max-width: 884px){
    
	.wrapall{
        overflow: hidden;
    }
    
#page-wrap #content{
    width: 98% !important;
}
    .post-content {
    width: 92% !important;
    padding: 15px;
    margin-left: 0 !important;
}

.post-image {
    width: 94% !important;
    padding: 15px;
}

.post-image img{
    width: 100% !important;
}
.post-excerpt {
    width: 100% !important;
}

#sidebar {
    margin-top: 40px;
    width: 100% !important;
}

.post-meta{
    width: 100% !important;
}

#title{
    width: 100%;
}

#title .ten.columns {
    text-align: center;
    width: 100% !important;
}

}



@media screen and (max-width: 925px){
    .rsNav {  display:none; width:0 !important;  }
    body .inslider {
        width: 100%;
    }
    .royalSlider{
        margin: 0 auto;
        width: 100% !important;
    }
}

@media screen and (max-width: 900px) {
	.number-blocks li {
		width: 100%;
		margin-bottom: 45px;
		padding: 0;
	}
 
     .number-blocks li .count-image {
         min-height: 55px;
     }
     
 .number-blocks li .numberCount {
     font-size: 36px;
     height: 50px;
     line-height: 54px;
 }
 
 .number-blocks li .numberImg {
     width: 50px;
     height: 50px;
 }
}

@media screen and (max-width: 350px){

.videoGallery .rsOverflow, .royalSlider.videoGallery {
    height: 260px !important;
}

.rsImg.rsMainSlideImage{
    height: 260px !important;
    margin-left: auto !important;
    width: 100% !important;
}

#sliderholder {
    height: 350px;
}

#page-wrap #content{
    width: 100% !important;
}

article{
    padding: 15px;
}

.one_third{
    margin-left: 0 !important;
}

.join{
    padding: 0px;
}

.inslider {
    padding: 5px;
    margin-left: -6px;
}

}
